
/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

body {line-height:20px;}
	.pm-board_album__606724_ * {box-sizing:border-box}
	.pm-board_album__606724_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__606724_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__606724_ li {float:left}
	.pm-board_album__606724_ li.clear {clear:both}
	.pm-board_album__606724_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__606724_ .figure {margin:0}
	.pm-board_album__606724_ .figure img {display:block;margin:0 auto}
	.pm-board_album__606724_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__606724_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__606724_ .date {margin:5px 0 0;font-size:14px;font-family:Arial;color:#333;font-family: "Roboto", sans-serif;}
	.pm-board_album__606724_ .bd,
	.pm-board_album__606724_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family: "Roboto", sans-serif;}
	.pm-board_album__606724_ .comment {font-weight:normal;color:#888}
	.pm-board_album__606724_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__606724_.col_m2 li {width:50%}
	.pm-board_album__606724_.col_m3 li {width:33.33%}
	.pm-board_album__606724_.col_m4 li {width:25%}
	.pm-board_album__606724_.col_m5 li {width:20%}
	.pm-board_album__606724_.col_m6 li {width:16.66%}
	.pm-board_album__606724_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__606724_.col_t2 li {width:50%}
	.pm-board_album__606724_.col_t3 li {width:33.33%}
	.pm-board_album__606724_.col_t4 li {width:25%}
	.pm-board_album__606724_.col_t5 li {width:20%}
	.pm-board_album__606724_.col_t6 li {width:16.66%}
	.pm-board_album__606724_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__606724_.col_p2 li {width:50%}
	.pm-board_album__606724_.col_p3 li {width:33.33%}
	.pm-board_album__606724_.col_p4 li {width:25%}
	.pm-board_album__606724_.col_p5 li {width:20%}
	.pm-board_album__606724_.col_p6 li {width:16.66%}
	.pm-board_album__606724_ li.clear_p {clear:both}
}

/* ****************** 2칸 레이아웃  ****************** */

#main_middle {background-image:url('/img_up/shop_pds/kcmc/farm_design_contents/2020/main_bottom_bg041600135572.jpg'); background-position:center top;padding:60px 0}
.layout_172748_ {clear:both; min-width:320px; max-width:1148px; margin:0 auto;}
.layout_172748_ > div {margin-left:-100px;}
.layout_172748_ > div:after {content:''; display:block; clear:both;}
.layout_172748_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:100px; box-sizing:border-box;}
.layout_172748_ > div > .container_1 {width:50%;}
.layout_172748_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
.layout_172748_{padding:30px 15px 60px 15px}
	.layout_172748_ > div > .container_1 { width:100%; }
	.layout_172748_ > div > .container_2 {clear:both; width:100%; padding-top:100px;}
}

@media \0screen{
	.layout_172748_ {min-width:1148px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_172747_ {overflow:hidden;line-height:38px;letter-spacing:0px;font-size:26px;font-weight:600;padding:30px;color:#454545; word-break:keep-all}
.html_172747_:after {content:''; display:block; clear:both; word-break: keep-all}

@media (max-width:1023px){
.html_172747_ {text-align:center; padding-top:20px; padding-bottom:20px }
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_172746_ {overflow:hidden;line-height:24px;letter-spacing:0px;font-size:16px;font-weight:400;padding:px;color:#454545;padding-top:0; padding-bottom:0;word-break:keep-all}
.html_172746_:after {content:''; display:block; clear:both;}

@media (max-width:1023px){
.html_172746_ {text-align:center; padding-top:20px; padding-bottom:20px }
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_172744_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:400;padding:0px;background-color:#fff;color:#000000;border:1px solid #bababa}
.html_172744_:after {content:''; display:block; clear:both;}



/* ****************** 3칸 레이아웃  ****************** */

#main_community {background-image:url('/img_up/shop_pds/kcmc/farm_design_contents/2020/main_bottom_bg1591868543.jpg'); background-position:center center}
.layout_152042_ {clear:both; min-width:320px; max-width:1148px; margin:0 auto; padding:80px 0;}
.layout_152042_ > div {margin-left:-20px;}
.layout_152042_ > div:after {content:''; display:block; clear:both;}
.layout_152042_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box; }
.layout_152042_ > div > .container_1 {width:33.333333333333% ;;}
.layout_152042_ > div > .container_2 {width:33.333333333333%; padding-top:20px;;}
.layout_152042_ > div > .container_3 {width:33.333333333333%; padding-top:20px;;}



@media (max-width:1023px){
	.layout_152042_ {padding:80px 15px}
	.layout_152042_ > div > .container_1 { width:100%; }
	.layout_152042_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_152042_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}
@media (max-width:768px){
#main_community {background-position:top center}
}

@media \0screen{
	.layout_152042_ {min-width:1148px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_152050_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:400;padding:20px 0 0px 20px; color:#000000}
.html_152050_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_179993_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_179993_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__129208_ ul {margin:0;padding:0 10px;list-style:none;}
	.pm-board_list__129208_ li {border-bottom:0px solid #e2e5e7;font-size:14px;line-height:1.0em;}
	.pm-board_list__129208_ li:first-child {border-top:0px solid #e2e5e7;}
	.pm-board_list__129208_ a {display:block;color:#333;padding:5px 15px;margin:0px 0;}
	.pm-board_list__129208_ a:hover {color:#FF542C;}
	.pm-board_list__129208_ dl {position:relative;margin:0;padding-right:80px;}
	.pm-board_list__129208_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400;}
	.pm-board_list__129208_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;color:#333}
	.pm-board_list__129208_ .comment {font-weight:500;color:#333}
	.pm-board_list__129208_ .empty {padding:10px 8px;font-size:14px;color:#333;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_179990_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179990_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179990_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_152051_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:400;padding:20px 0 0px 20px;;color:#000000}
.html_152051_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_179994_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_179994_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__129213_ ul {margin:0;padding:0 10px;list-style:none}
	.pm-board_list__129213_ li {border-bottom:0px solid #e2e5e7;font-size:14px;line-height:1.0em;}
	.pm-board_list__129213_ li:first-child {border-top:0px solid #e2e5e7;}
	.pm-board_list__129213_ a {display:block;color:#333;padding:5px 15px;margin:0px 0;}
	.pm-board_list__129213_ a:hover {color:#FF542C;}
	.pm-board_list__129213_ dl {position:relative;margin:0;padding-right:80px;}
	.pm-board_list__129213_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400;}
	.pm-board_list__129213_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;color:#333}
	.pm-board_list__129213_ .comment {font-weight:normal;color:#333}
	.pm-board_list__129213_ .empty {padding:10px 8px;font-size:14px;color:#333;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_152077_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_152077_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152077_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_152052_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:400;padding:20px 0 0px 20px;color:#000000}
.html_152052_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_179995_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_179995_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__129214_ ul {margin:0;padding:0 10px;list-style:none}
	.pm-board_list__129214_ li {border-bottom:0px solid #e2e5e7;font-size:14px;line-height:1.0em;}
	.pm-board_list__129214_ li:first-child {border-top:0px solid #e2e5e7;}
	.pm-board_list__129214_ a {display:block;color:#333;padding:5px 15px;margin:0px 0;}
	.pm-board_list__129214_ a:hover {color:#FF542C}
	.pm-board_list__129214_ dl {position:relative;margin:0;padding-right:80px;}
	.pm-board_list__129214_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400;}
	.pm-board_list__129214_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;color:#333}
	.pm-board_list__129214_ .comment {font-weight:normal;color:#333}
	.pm-board_list__129214_ .empty {padding:10px 8px;font-size:14px;color:#333;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_152080_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_152080_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152080_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
